_id: 30RvJ1VGCzUBZHX2
_key: '!items!30RvJ1VGCzUBZHX2'
img: systems/pf1/icons/items/inventory/badge-cross.jpg
name: Patient Sensibility
system:
  abilityType: su
  actions:
    - _id: y1genhi9hpeoit5u
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Inquisitor
  changes:
    - _id: m6rzjw47
      formula: '2'
      target: skill.dip
      type: untyped
    - _id: 3fq58ybt
      formula: '2'
      target: skill.per
      type: untyped
    - _id: hai7c0f0
      formula: '2'
      target: skill.sen
      type: untyped
  description:
    value: >-
      <p>You gain a +2 bonus on Diplomacy, Perception, and Sense Motive
      checks.</p>
  subType: classFeat
type: feat

